@charset "utf-8";

.notice{width:48%;}
.notice_tit{display:flex;justify-content:space-between;align-items:center}
.notice_tit a{color:#999;display:flex;align-items:center;gap:0 10px;}
.notice_tit a img{width:6px;opacity:0.4;}
.notice ul{background:#f8f8f8;padding:30px;border-radius:15px;}
.notice ul li{display:flex;align-items:center;justify-content:space-between;padding-bottom:12px}
.notice ul li p{font-size:16px;font-weight:400;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:70%;display:inline-block;}
.notice ul li p a{}
.notice ul li p a:hover{font-weight:bold}
.notice ul li:last-child{padding:0}
.notice ul li.important p{font-weight:600}
.notice ul li.important span{background:#f09b3a;color:#fff;font-size:13px;padding:2px 7px;border-radius:50px;flex-shrink:0;position: relative;top: -1px;margin-right:3px;}
.notice ul li b{font-weight:400;letter-spacing:0;opacity:0.3;flex-shrink:0;}
.notice ul li.empty_li{font-size: 15px;color: #999;display: block;width: 100%;text-align: center;height: 100%;display: flex;align-items: center;justify-content: center;}
@media screen and (max-width:768px){
    .notice{width:100%;margin-top:30px;}
    .notice ul{padding:25px;}
    .notice ul li p{font-size:14px;}
    .notice_tit a img{width:5px;top:-2px;position:relative;}
    .notice ul li.important span{font-size:11px;padding:2px 6px;}
}
